Enable the Autopatrolled User Rights on hiwikiversity
Closed, ResolvedPublic

Description

Please Enable the Autopatrolled User Rights on hiwikiversity. Because We need to set Some sensitive pages on this Level.

Local Link: https://hi.wikiversity.org/wiki/विकिविद्यालय:चौपाल#Autopatrolled_सदस्य_समूह_को_जोड़ना

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptOct 29 2017, 5:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jayprakash12345 removed Zoranzoki21 as the assignee of this task.Oct 29 2017, 5:12 PM
Jayprakash12345 updated the task description. (Show Details)
Jayprakash12345 assigned this task to Zoranzoki21.
Jayprakash12345 added a subscriber: Zoranzoki21.

@Zoranzoki21 Sorry, When you are claiming. I am updating the task description. So you were removing automatically assignee.

Change 387106 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable the Autopatrolled User Rights on hiwikiversity Enable Extension:SandboxLink on hiwikiversity

https://gerrit.wikimedia.org/r/387106

Change 387106 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable the Autopatrolled User Rights & Ext:SandboxLink on hiwikiversity

https://gerrit.wikimedia.org/r/387106

Addshore updated the task description. (Show Details)Oct 30 2017, 1:16 PM

Mentioned in SAL (#wikimedia-operations) [2017-10-30T13:19:57Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:387106|Enable the Autopatrolled User Rights & Ext:SandboxLink on hiwikiversity (T179251 T179252)]] (duration: 00m 50s)

Zoranzoki21 closed this task as Resolved.Oct 30 2017, 1:32 PM
Zoranzoki21 triaged this task as Normal priority.